@charset "utf-8";

body {
margin: 0 0;
font-family: 'ptsansregular', Arial, Sans-serif;
background-color:#F2F2F1;
border: none;
padding: 0 0;
font-size:100%;
}

img {
  border: none;
}

@font-face {
    font-family: 'ptsansregular';
    src: url('../fonts/pts55f-webfont.eot');
    src: url('../fonts/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pts55f-webfont.woff') format('woff'),
         url('../fonts/pts55f-webfont.ttf') format('truetype'),
         url('../fonts/pts55f-webfont.svg#ptsansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ptsanscaptionregular';
    src: url('../fonts/ptc55f-webfont.eot');
    src: url('../fonts/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptc55f-webfont.woff') format('woff'),
         url('../fonts/ptc55f-webfont.ttf') format('truetype'),
         url('../fonts/ptc55f-webfont.svg#ptsanscaptionregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

p {
  font-family: Arial, Sans-serif;
  font-size:0.8em; 
  line-height: 1.2em;
     
}

a:link, a:visited {
  color: #343334;
  text-decoration: none;
}
  
a:hover, a:active {
  color: #701E67;
}

h1{
        font-weight: normal;
        margin: 0;
        padding: 0.5em 0 0 0;
        font-size: 1.5em;
        letter-spacing: 0;
        color:#373637;
}

h2{
        font-weight: normal;
        margin: 0;
        padding: 0.5em 0 0 0;
        font-size: 1.2em;
        letter-spacing: 0;
        color:#1E0C26;
}


h3 {
        font-weight: normal;
        margin: 0;
        padding: 0.5em 0 0 0;
        font-size: 1.1em;
        letter-spacing: 0;
        color: #701E67;
}

h4, h5, h6 {
        font-weight: normal;
        margin: 0;
        padding: 0.5em 0 0 0;
        font-size: 1.3em;
        letter-spacing: 0;
}

#welcome_header {
  display: block;
  position:relative;
  height:0px;
  background-color: #FFFFFF;
  color:#343334;
} 

#wrapper {
  display: block;
  position:relative;
  background: #FFFFFF url('../images/bg.png') repeat-x top;

}

#body_container {
  display: block;
  position:relative;
  background: url('../images/mbox_bg_solid_01.png') repeat-x bottom;
}

#inner_container {
  display: block;
  position:relative;
  width: 865px;
  margin: 0 auto;
}

#navheader {
  display: block;
  position:relative;
  height:81px;
}

#navheader img {
  padding-top:5px;
}

#navheader ul {
  display: block;
  position:relative;
  width: 420px;
  height:80px;
  float: right;
  list-style: none;
  margin-top: 40px;
}

#navheader li {
  float: left; 
}

#navheader li.active {
  display: none;
}

#navheader ul li a {
  color: #1A1A1A;
  display:block;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.9em;
  padding: 1em;
  height:10px;
  border-left: 1px solid #D9D9D8;
}

#navheader a:hover {
  color: #701E67;
  text-decoration: none;
}

.myBox {
    margin: -3px auto 0;
    padding:0;
    border: 0px solid #fff;
    color: #1A1A1A;
    width: 859px;
    text-align: left;
    background-color: #F9F9F9;
    border: 1px solid #EFEFEF;

    /* Rounded corner (native in Opera, Firefox and Safari) */
    border-radius:10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#menu_box {
  display: block;
  position:relative;
  height:275px;
  margin-top:20px;
  background: url('../images/copy_footer_top_bg_01.png') no-repeat bottom;
  color: #FFFFFF;
  font-size:0.8em;
}

#menu_box h1 {
 margin-top:10px;
 text-transform: uppercase;
 line-height: 0.5em;
 font-family: 'ptsanscaptionregular', Arial, Sans-serif;
 font-size:1.2em;
 color: #E5E5E5; 
}

#menu_box p {
 line-height: 1.3em;
 color: #FFFFFF; 
}

#menu_box  h2 {
 line-height: 1.5em;
 font-size:1.1em;
}

#menu_box a:link, #menu_box a:hover, #menu_box a:visited {
 color: #FFFFFF;
 text-decoration:none;
}

#menu_boxcontent1 {
display: block;
position:relative;
width: 280px;
margin-left:0;
float:left;
}

#menu_boxcontent2 {
display: block;
position:relative;
width: 10px;
margin-left:10px;
float:left;
}

#menu_boxcontent3 {
display: block;
position:relative;
width: 220px;
margin-left:50px;
float:left;
}

#menu_boxcontent4 {
display: block;
position:relative;
width: 295px;
margin-left:20px;
float:left;
}

#footer_container {
  display: block;
  position:relative;
  background: #F2F2F1;
}

#footer_content {
  display: block;
  position:relative;
  width: 865px;
  margin: 0 auto;  
}

/*---------------------------------------------------------- */

#copyinfo {
  display: block;
  position:relative;
  width: 715px;
  float:left;
  font-size: 0.9em;
  color: #B2B2B2;
}

#copyinfo a:link, #copyinfo a:hover, #copyinfo a:visited {
 color: #B2B2B2;
 text-decoration:none;
}

/*---------------------------------------------------------- */
#social {
  display: block;
  position:relative;
  width: 135px;
  margin-top:-15px;
  float:left;
}

a.tsocialrollover {
  display: block;
  width: 28px;
  height: 28px;
  background: url('/images/social_bottom_twitter_01.png') no-repeat 0 0;
  overflow: hidden;
  text-indent: -10000px;
  font-size: 0px;
  line-height: 0px;
}

a:hover.tsocialrollover, a:visited.tsocialrollover, a:active.tsocialrollover {
  background-position: 0 -28px;
}

a.fsocialrollover {
  display: block;
  width: 28px;
  height: 28px;
  background: url('/images/social_bottom_facebook_01.png') no-repeat 0 0;
  overflow: hidden;
  text-indent: -10000px;
  font-size: 0px;
  line-height: 0px;
}

a:hover.fsocialrollover, a:visited.fsocialrollover, a:active.fsocialrollover {
  background-position: 0 -28px;
}

a.lsocialrollover {
  display: block;
  width: 28px;
  height: 28px;
  background: url('/images/social_bottom_linkedin_01.png') no-repeat 0 0;
  overflow: hidden;
  text-indent: -10000px;
  font-size: 0px;
  line-height: 0px;
}

a:hover.lsocialrollover, a:visited.lsocialrollover, a:active.lsocialrollover {
  background-position: 0 -28px;
}

a.ysocialrollover {
  display: block;
  width: 28px;
  height: 28px;
  background: url('/images/social_bottom_youtube_01.png') no-repeat 0 0;
  overflow: hidden;
  text-indent: -10000px;
  font-size: 0px;
  line-height: 0px;
}

a:hover.ysocialrollover, a:visited.ysocialrollover, a:active.ysocialrollover {
  background-position: 0 -28px;
}


/*---------------------------------------------------------- */

/* Global properties ======================================================== */

.col-1, .col-2, .col-3, .col-4 {float:left;}
.column-1, .column-2, .column-3 {float:left;}  

/*********************************boxes**********************************/

.margin-top {margin-top:8px;}

.spacing {margin-right:12px;}

/*************boxes***********************/
.shadow {
  width:100%;
  background:url(../images/shadow.png) center bottom no-repeat;
  padding-bottom:11px;
}

.box {
  background:#f5f5f5;
  border:1px solid #c8c8c8;
  padding:9px;
}

/********************** carousel ***********************************/
/*next button*/
.bx-prev {
  position:absolute;
  top:-50px;
  right:25px;
  text-indent:-5000px;
  background:url(../images/prev-next.png) left top no-repeat;
  text-decoration:none;
  width:10px;
  height:15px;
}
.bx-prev:hover {
  background-position:left bottom;
}
/*previous button*/
.bx-next {
  position:absolute;
  top:-50px;
  right:0px;
  text-indent:-5000px;
  background:url(../images/prev-next.png) right top no-repeat;
  text-decoration:none;
  width:10px;
  height:15px;
}
.bx-next:hover {
  background-position:right bottom;
}
.bx-window {
  width:950px;
  min-height:640px;
  overflow:hidden;
  position:relative;
  background:none;
}
/*---------------------------------------------------------- */
